#loader_wrap {
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #C3141C;
  align-items: center;
  z-index: 101; }

.loader, .loader:before, .loader:after {
  width: 2.5em;
  height: 2.5em;
  border-radius: 50%;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out; }

.loader {
  position: relative;
  margin: 5rem auto;
  color: #fff;
  text-indent: -9999em;
  font-size: 0.6rem;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -.2s;
  animation-delay: -.2s; }
  .loader:before {
    left: -3.5em;
    -webkit-animation-delay: -.3s;
    animation-delay: -.3s; }
  .loader:after {
    left: 3.5em; }

.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0; }

@-webkit-keyframes load7 {
  0%,
    80%,
    100% {
    box-shadow: 0 2.5em 0 -1.3em; }
  40% {
    box-shadow: 0 2.5em 0 0; } }
@keyframes load7 {
  0%,
    80%,
    100% {
    box-shadow: 0 2.5em 0 -1.3em; }
  40% {
    box-shadow: 0 2.5em 0 0; } }
